/* See http://code.google.com/p/minify/wiki/CommonProblems#@imports_can_appear_in_invalid_locations_in_combined_CSS_files */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,600italic,700italic,800,800italic);body{margin:0;padding:0;background:#000 url(/app/core/images/body-bg3.jpg) no-repeat fixed center top;font-family:'Open Sans',sans-serif;font-weight:400;color:#454545;font-size:13px;line-height:20px}body#bugreport{background:none}:focus{outline:0}.left{float:left;margin:0
10px 0 0}.right{float:right}.clear{clear:both}.bold{font-weight:bold}.general{padding:10px;margin:10px
0 20px}h1{font-size:18px;font-weight:600;line-height:20px;margin:0
0 10px;color:#fff}h2{}h3{font-size:14px;font-weight:600;line-height:18px;margin:0
0 10px;color:#396f9d}h4{font-size:14px;font-weight:400;line-height:18px;margin:20px
0;color:#396f9d}h5{}h6{font-size:11px;font-weight:700;line-height:11px;color:#da583a;margin:5px
0;padding:0}#module-content
input{width:100%;border:1px
solid #ccc;padding:9px;margin-bottom:3px}#module-content
textarea{width:100%;border:1px
solid #ccc;padding:15px;color:#000}#module-content
select{border:1px
solid #ccc;padding:8px;color:#525c60;margin:0
0 10px}input#submit,button.submit,input.submit-button{width:auto;padding:7px
20px;background:#d2482d;cursor:pointer;border:none;color:#fff;font-weight:800;text-transform:uppercase;font-family:'Open Sans',sans-serif;margin:10px
0}input.submit-button{width:auto !important}#container{position:relative;background:#000;margin:0
auto;width:1040px;padding:0
10px}#header{position:relative;height:130px;background:url(/app/core/images/header4.jpg) no-repeat}#logo{position:relative;float:left;width:140px;padding:8px
15px 0 15px}#navigation{position:relative;float:left;width:820px;padding:32px
0 0}#account{position:relative;float:right;width:50px;padding:30px
0 0;text-align:center}#main
.container{background:url("/app/bank/template-images/bg-container-l-clr.png") no-repeat scroll 0 100% transparent;padding:0
0 0 12px}.nav{position:relative;float:left;width:95px;height:78px;overflow:hidden;margin:0
7px 0 0}.nav a:link,
.nav a:visited{display:block;width:96px;height:70px;cursor:pointer}#portal{height:78px;background:url(/app/core/images/nav/portal.png) no-repeat top}#portal:hover,#portal.active{background-position:0 -78px}#economy{height:78px;background:url(/app/core/images/nav/economy.png) no-repeat top}#economy:hover,#economy.active{background-position:0 -78px}#military{height:78px;background:url(/app/core/images/nav/military.png) no-repeat top}#military:hover,#military.active{background-position:0 -78px}#politics{height:78px;background:url(/app/core/images/nav/politics.png) no-repeat top}#politics:hover,#politics.active{background-position:0 -78px}#media{height:78px;background:url(/app/core/images/nav/media.png) no-repeat top}#media:hover,#media.active{background-position:0 -78px}#community{height:78px;background:url(/app/core/images/nav/community.png) no-repeat top}#community:hover,#community.active{background-position:0 -78px}#stats{height:78px;background:url(/app/core/images/nav/stats.png) no-repeat top}#stats:hover,#stats.active{background-position:0 -78px}#earthcorp{height:78px;background:url(/app/core/images/nav/earthcorp.png) no-repeat top}#earthcorp:hover,#earthcorp.active{background-position:0 -78px}#sub-nav{position:relative;background:url(/app/core/images/subnav-bg.jpg) repeat-x top left;border-left:1px solid #cf4327;border-right:1px solid #cf4327;border-bottom:1px solid #cf4327;height:26px}ul.sub-nav{margin:0px;padding:0px;list-style-type:none;font-size:11px;cursor:default;width:auto}ul.sub-nav
li{margin:0px;padding:0px;list-style-type:none;cursor:pointer;width:auto;float:left;border-right:1px solid #d1553d}ul.sub-nav
a{display:block;padding:4px
17px;margin:1px
0px;text-decoration:none;line-height:normal;text-transform:uppercase;letter-spacing:1px;font-weight:700;color:#f06c50;cursor:pointer}ul.sub-nav a:hover{color:#fff}ul.sub-nav a:focus,
ul.sub-nav
a.selected{color:#fff;background:#bc3018;margin-top:-5px;padding:9px
17px 4px}#main{position:relative;background:url(/app/core/images/main-content-bg2.gif) repeat-y left}#main-lobby{position:relative;background:#373737;margin:0;border-top:1px solid #000;padding:20px
0 0}#main-column-lobby{position:relative;margin:0
auto;width:980px;min-height:400px;height:auto !important;height:400px}#main-lobby #module-header-name{width:97%;background:url(/app/core/images/blue-bar-bg.jpg) repeat-x top left;-webkit-border-radius:3px;border-radius:3px;padding:0px
15px;color:#fff;height:40px;line-height:34px}#lobby-content
h4{border-bottom:1px dotted #ccc}#side-bar{position:relative;float:left;width:150px;padding:10px;font-size:11px;line-height:20px;color:#fff}#side-bar
span{margin:0
0 0 8px}#world-info{position:relative}#world{position:relative;float:left;width:80px}#time{position:relative;float:right;width:60px;text-align:center}#days{position:relative;border:1px
solid #323232;margin:10px
0}#wa-days{position:relative;float:left;width:70px;padding:4px
2px;border-right:1px solid #323232}#earth-days{position:relative;float:right;width:60px;padding:4px
0 0 5px}.left-box{background:#262626 url(/app/core/images/box-bg.jpg) repeat-x top left;border:1px
solid #323232}#citizen{}#citizen-avatar{position:relative;float:left;width:25px;padding:4px}#citizen-username{position:relative;float:right;width:108px;padding:7px
0 0;text-align:left}#coordinates{float:left;background:#252525;width:30px;padding:10px
0;margin:5px;font-size:11px;line-height:10px;text-align:center;border:1px
solid #504f4f}#location{border-top:1px solid #444;margin:2px
0 0;padding:2px
0 0}.location-icon{position:relative;float:left;width:28px;margin:5px
3px 0;text-align:center}#city{margin:5px
4px 0}#finance{position:relative;margin:10px
0;padding:5px
10px}#score_game_currency,#score_game_currency_wealth{font-size:12px;height:18px;position:relative;top:1px;vertical-align:bottom}#message-center{padding:5px
0 5px 1px}.message-type{position:relative;float:left;width:34px;margin:0
0 0 2px}.message-type
a{text-decoration:none;color:#FFF !important}.message-type
a.unread{color:#0F0 !important}.message-number{background:#191919;padding:1px;text-align:center;margin:3px
0 0}.message-icon{position:relative;background:#484848;padding:2px
0 4px;text-align:center;border:1px
solid #303030}#activity{margin:10px
0}.activity-type{position:relative;float:left;width:60px;background:#484848;border:1px
solid #303030;margin:5px}.activity-icon{text-align:center;min-height:48px}.activity-time{position:relative;margin:2px
0 0;background:#d5482c;text-align:center;padding:1px;min-height:20px}#health-happiness{padding:8px
5px}#happiness{margin:0
0 5px}.hh-icon{position:relative;float:left;width:20px;height:20px}.hh-progress{position:relative;float:right;width:110px;height:20px}.progress-background-blue{position:relative;background:url(/app/core/images/progress-bg.png) repeat-x;width:95%;height:18px;padding:1px
5% 0 0;text-align:right;font-size:9px;line-height:14px;color:#fff;overflow:hidden}.progress{position:absolute;height:14px;color:#000;font-size:9px;font-weight:700;line-height:14px;padding:0
5% 0 0}#blue{background:url(/app/core/images/progress-blue.png) repeat-x}#green{background:url(/app/core/images/progress-green.png) repeat-x;height:12px}#score{margin:10px
0;padding:5px}.score-icon{position:relative;float:left;width:20px;height:20px;margin:0
5px 0 0}.score-number{position:relative;float:left;width:20px}.score-progress{position:relative;float:left;width:75px;height:20px;padding:2px
0 0}.score-more{position:relative;float:left;width:18px}.progress-background-green{position:relative;background:url(/app/core/images/progress-bg.png) repeat-x;width:95%;height:13px;text-align:right;overflow:hidden;margin:0;padding:1px
0 0}#score
.clear{margin:0
0 10px}.score_more_container{display:none;margin-left:10px}#quest{padding:0
0 5px}#quest-title{text-align:center;margin:0
0 5px}.quest-activity{position:relative;margin:0
auto 5px;width:60px;background:#484848;border:1px
solid #303030;text-align:center}#main-column{position:relative;float:right;width:870px;min-height:940px;height:auto !important;height:940px}#module-content{background:#fff;padding:15px;margin:20px
10px;border:1px
solid #2f2e2d;-webkit-border-radius:15px;border-radius:15px;-webkit-box-shadow:1px 1px 6px 3px rgba(45, 43, 43, .9);box-shadow:1px 1px 6px 3px rgba(45, 43, 43, .9);min-height:300px;height:auto !important;height:300px}#main-column
p{font-size:14px;line-height:20px}.module-content a:link,
.module-content a:visited,
.module-content a:hover{color:#3775aa}.section{position:relative;padding:0
0 20px;margin:0
0 10px}.blue-bar{background:url(/app/core/images/blue-bar-bg.jpg) repeat-x top left;-webkit-border-radius:3px;border-radius:3px;padding:7px
5px;color:#fff;margin:0
0 10px;height:20px}.blue-bar
h3{font-size:12px;line-height:22px;color:#fff;font-weight:700;letter-spacing:.03em;margin:0;text-transform:uppercase}.section-title,.section-option{position:relative;width:auto;float:left;padding:0
15px;margin:0
0 10px}.section-title{background:url(/app/core/images/title-bdr.png) no-repeat right;margin:0
10px 0 0}.section-option{background:url(/app/core/images/option-bg.jpg) repeat-x top left;border:1px
solid #203b4f;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0px 0px 1px 2px rgba(45, 43, 43, .2);box-shadow:0px 0px 1px 2px rgba(45, 43, 43, .2);color:#bfd0e2;font-size:11px;text-transform:uppercase;margin:0
5px 1px;cursor:pointer}.section-option a:link,
.section-option a:visited,
.section-option a:hover,
.blue-bar h3
a{color:#fff;text-decoration:none;font-weight:700}.queue_item{background:#f0f0f0;border:1px
solid #aeadad;-webkit-border-radius:4px;border-radius:4px}#queue_item_container{text-align:center}.queue_sel_item_cost{padding:10px;background:#f3f3f3}.economy-summary{position:relative;float:left;width:28%;background:#f8f8f8;border:1px
solid #ccc;-webkit-border-radius:5px;border-radius:5px;padding:10px;margin:0
15px 0 0;min-height:120px;height:auto !important;height:120px}.economy-summary
h4{margin:0
0 10px;font-size:12px;font-weight:400;-webkit-border-radius:2px;border-radius:2px;background:#e6e4e4;padding:2px
5px}#sub-nav2{position:relative;background:url(/app/core/images/nav/sub-nav2.png) repeat-x top left;height:35px}.nav-section{position:relative;float:left;width:auto;background:url(/app/core/images/nav/sub-nav2-first.png) repeat-x top left;font-size:11px;line-height:18px;color:#fff;padding:7px
17px;text-align:center}.nav-section
a{text-decoration:none;text-transform:uppercase;letter-spacing:1px;font-weight:700;color:#fff;cursor:pointer}ul.sub-nav2{margin:0px;padding:0px;list-style-type:none;font-size:11px;line-height:11px;cursor:default;width:auto}ul.sub-nav2
li{margin:0px;padding:0px;list-style-type:none;cursor:pointer;width:auto;float:left}ul.sub-nav2
a{display:block;padding:7px
17px;margin:1px
0px;text-decoration:none;line-height:15px;text-transform:uppercase;letter-spacing:1px;font-weight:700;color:#a7a6a6;cursor:pointer}ul.sub-nav2 a:hover,
ul.sub-nav2 a:focus,
ul.sub-nav2
a.selected{color:#fff;background:#6b6969;padding:7px
17px 15px}ul.sub-nav2
a.selected{background:#6b6969 url(/app/core/images/nav/sub-arrow.png) no-repeat bottom center}#footer{position:relative;padding:10px
0}#footer-left{position:relative;float:left;width:49%}#footer-right{position:relative;float:right;width:49%;text-align:right}#footer a:link,
#footer a:visited{color:#fff;font-size:10px;line-height:12px;margin:0
0 0 10px;text-decoration:none}#footer a:hover{color:#da4321}#footer-right a:link,
#footer-right a:visited,
#footer-right a:hover{margin:0
10px 0 0}#social{padding:2px
0}.simple_overlay{display:none;z-index:10000;background-color:#FFF;width:675px;min-height:150px;border:1px
solid #666;-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow:0 0 90px #000}.simple_overlay
.overlaywrapper{margin:10px}.simple_overlay
.close{background-image:url(/app/core/images/lightbox/closelabel.gif);border:1px
solid #666;position:absolute;right:-15px;top:-15px;cursor:pointer;height:22px;width:66px}#welcome{}#cash-on-hand{}#activity-queue{}#add-activity{}#activities{position:relative;background:#fbfafa;-webkit-box-shadow:inset 1px 1px 11px 4px rgba(220, 220, 220, 8);box-shadow:inset 1px 1px 11px 4px rgba(220, 220, 220, 8);border:1px
solid #ccc;height:120px}ul.activities{margin:0;padding:0px;list-style-type:none;cursor:default;width:auto}ul.activities
li{margin:0px;padding:0px;list-style-type:none;cursor:pointer;width:auto;float:left}ul.activities
a{display:block;margin:0
10px;padding:10px
22px;text-decoration:none;cursor:pointer}ul.activities a:hover,
ul.activities a:focus,
ul.activities
a.selected{background:#fff;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:10px
21px;height:105px}#activity_category_holder{border-bottom:1px dotted #ccc}#activity_item_holder{border-bottom:1px dotted #ccc}ul.activity-options{margin:20px
0;padding:0px;list-style-type:none;cursor:default;width:auto}ul.activity-options
li{margin:0px;padding:0px;list-style-type:none;cursor:pointer;width:auto;float:left}ul.activity-options
a{display:block;margin:0
10px;padding:10px
26px;text-decoration:none;cursor:pointer}ul.activity-options a:hover,
ul.activity-options a:focus,
ul.activity-options
a.selected{}#page-content{position:relative;margin:0
auto;min-height:300px;height:auto !important;height:300px}a.save:link,a.save:vistied,a.save:hover{border:1px
solid green}li.activity_category_disabled,li.activity_item_disabled{opacity:0.5}#bug-report{position:absolute;top:130px;right:0}div#bug_report{position:fixed;background-image:url('/app/core/images/icons/report-bug.png');background-size:100%;z-index:100000;width:80px;height:160px;cursor:pointer}#bug-report-content input.report-button{background:url(/app/core/images/button/report-btn.png) no-repeat center;border:none;width:280px;height:60px;margin:0
auto;color:#fff;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;font-weight:800;cursor:pointer;border:none}#form-tabs a.form-tab,
#form-tabs a.form-tab:link,
#form-tabs a.form-tab:visited,
#form-tabs a.form-tab:focus,
#form-tabs a.form-tab:active{position:relative;float:left;background:url(/app/core/images/option-bg.jpg) repeat-x top left;border:1px
solid #203b4f;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0px 0px 1px 2px rgba(45, 43, 43, .2);box-shadow:0px 0px 1px 2px rgba(45, 43, 43, .2);padding:0
20px;font-size:11px;font-weight:700;text-transform:uppercase;color:#6495b9;text-decoration:none;margin:4px
10px 0 0}#form-tabs a.form-tab:hover,
#form-tabs a.form-tab.selected{color:#fff;cursor:pointer}.paging{float:right;margin:0
-5px 0 0;padding:5px
0 0;list-style:none;font-size:14px;line-height:16px;color:#fff}.paging
li{float:left;margin:0
1px  0 0;background:url(/app/bank/template-images/sprite.png) no-repeat 0 -1195px;width:21px;height:19px;text-align:center;padding:3px
1px 0  3px}.paging li
a{color:#fff;float:left;font-weight:bold;width:100%;text-align:center}.paging .prev, .paging
.next{margin:0
4px}.paging .next ,
.paging
.prev{background:none;width:auto;height:auto}.paging .next a,
.paging .prev
a{background:url(/app/bank/template-images/sprite.png) no-repeat 0 -1161px;width:20px;height:15px;text-indent:-9999px;overflow:hidden}.paging .next
a{background:url(/app/bank/template-images/sprite.png) no-repeat -135px -1161px}#building-actions{background:#f0f0f0;font-size:10px;text-transform:uppercase;color:#ccc}#building-actions
input{height:10px;line-height:10px;padding:5px;width:60px}#building-actions
div{}#bug-report-text{padding:0
10px;margin:0
0 10px;border-bottom:1px dotted #272C31}#support{margin:20px
0 0;padding:30px;background:#1b2127;font-size:16px}.support-left{float:left;width:40%;margin:0
5% % 0}.support-right{float:left;width:40%}#support  input,
#support
select{padding:8px;width:80%;margin:0
0 20px}#support-description{border-top:1px dotted #272C31;padding:30px
0}.form-label{font-weight:22px}#support-description
textarea{width:80%;height:250px}#support
input.submit{width:30%;padding:20px;text-transform:uppercase;font-size:16px}#founders_package_holder{width:900px}.market_panel{color:#FFF;display:none;left:50%;margin-left: -375px;position:absolute;top:150px;max-width:600px;text-align:left;z-index:100000;background:url("/app/core/images/layout/overlay-pattern.png") repeat scroll 0 0 transparent;-webkit-border-radius:0px 0px 15px 15px;border-radius:0px 0px 15px 15px;-webkit-box-shadow:0px 0px 44px 4px #ccc;box-shadow:0px 0px 44px 4px #ccc}.market_panel_close{background:url("/app/core/images/layout/overlay-close.png") no-repeat top center;position:absolute;width:40px;height:40px;top:10px;right:10px;font-size:20px;cursor:pointer}.market_panel_content{position:relative;width:100%;height:100%;margin:20px}.market_panel
input{width:80%;border:1px
solid #ccc;padding:9px;margin-bottom:3px}.market_panel
textarea{width:100%;border:1px
solid #ccc;padding:15px;color:#000}.market_panel
select{border:4px
solid #22292d;padding:8px;color:#525c60;margin:0
0 10px;-webkit-border-radius:0px 6px 0px 6px;border-radius:0px 6px 0px 6px;background:#d0d9dc;width:98%}.market_panel
input#submit{width:auto;padding:7px
20px;background:#d2482d;cursor:pointer;border:none;color:#fff;font-weight:800;text-transform:uppercase;font-family:'Open Sans',sans-serif;margin:10px
0}.market_panel
select.neighborhood_id{width:40%}.market_panel
h3{color:#fff;font-size:16px}.market_panel
h4{color:#65d1f0}#ban_panel{min-height:400px;width:300px}a:link,a:visited,a:hover{}#container{position:relative;background:#000;margin:0
auto;width:1040px;padding:0
10px}#module-header{height:40px;letter-spacing:normal;margin:25px
0px}#module-header-icon{float:left;width:36px;height:36px;padding:4px;margin-right:3px}#module-header-name{float:left;font-size:24px;color:#d94c30;height:40px;line-height:45px;letter-spacing:normal;text-transform:uppercase;font-weight:bold;letter-spacing:1px}#module-header-description{border-left:1px solid #DBD8D8;color:#535354;float:left;font-size:20px;height:20px;line-height:18px;margin-left:16px;margin-top:15px;padding-left:16px}#module-header-description
a{display:block}#module-header-description a
img{vertical-align:middle}#options{border-bottom:1px dotted #d7d5d5;height:auto;margin:10px
0}#pagination{position:relative;float:right;height:22px;font-size:11px;padding-top:3px}#pagination .pager-total{float:left;height:16px;width:150px;text-align:right;line-height:16px;color:#bbb7b7;font-size:10px;text-transform:uppercase;padding-right:20px}#pagination .pager-link{display:block;float:left;border:1px
solid #c9c8c8;height:17px;line-height:17px;color:#696969;padding:0px
6px;text-decoration:none;margin-left:5px}#pagination .pager-current,
#pagination .pager-link:hover{background-color:#e6e5e5;display:block;float:left;border:1px
solid #c9c8c8;height:16px;line-height:16px;color:#326b9a;padding:0px
4px;text-decoration:none;margin-left:5px}#pagination .pager-previous,
#pagination .pager-next{margin-left:5px;text-decoration:none}#pagination .pager-previous{background:#3673a2 url(/app/core/images/pager/previous-active.png) center center no-repeat;float:left;display:block;height:17px;width:15px}#pagination .pager-next{background:url(/app/core/images/pager/next-active.png) center center no-repeat;float:left;display:block;height:17px;width:15px}#pagination .pager-previous.pager-inactive{background:url(/app/core/images/pager/previous-inactive.png) center center no-repeat}#pagination .pager-next.pager-inactive{background:url(/app/core/images/pager/next-inactive.png) center center no-repeat}.filter,.perpage{width:169px}.filter-heading{padding-bottom:5px}.filter-options{padding-bottom:10px;border-bottom:1px solid #D7D5D5;margin-bottom:10px}#no-results{padding:10px
44px;background-color:#cc260a;border:1px
solid #ae1d05;background-image:url(/app/core/images/alert_alert_icon.png);background-repeat:no-repeat;background-position:12px 7px;text-transform:uppercase;letter-spacing:.08em;font-weight:600;color:#fff;text-align:left;-webkit-border-radius:3px;border-radius:3px;margin:10px
0}#no-results
a{text-decoration:underline}.filter-options input,
.filter-options select,
.filter-options
textarea{border:1px
solid #dad9d9;color:#1a1a1b;font-size:12px;padding:9px}.filter_search{width:148px;color:#D7D5D5}#options a.button:link,
#options a.button:visited,
#options a.button:hover,
#options a.button:active{display:inline-block;background:url(/app/core/images/button/button-bg.gif) top left repeat-x;text-decoration:none;color:#696969;font-size:10px;height:25px;line-height:25px;padding:0px
18px;text-transform:uppercase;cursor:pointer;border-right:1px solid #d7d5d5}#options
a.button{float:left}#options a.button:first-child{border-left:1px solid #d7d5d5}#options a.back-button:link,
#options a.back-button:visited,
#options a.back-button:hover,
#options a.back-button:active{display:inline-block;background-image:url(/app/core/images/button/back-button-arrow-full.gif);background-position:0px -2px;background-repeat:repeat-x;text-decoration:none;color:#696969;font-size:10px;height:25px;line-height:25px;padding:0px
18px;text-transform:uppercase;cursor:pointer;border-right:1px solid #d7d5d5;border-left:1px solid #d7d5d5}#options a.back-button{float:left}input.save-button,input.save-button:link,input.save-button:visited,input.save-button:focus,input.save-button:hover{display:block;color:#fff;font-weight:bold;font-size:14px;padding:2px;text-decoration:none;text-transform:uppercase;margin:0px;cursor:pointer}#module-content input.save-button{position:absolute;width:auto;width:84px;border:none;top:0px;right:2px;font-family:'Open Sans',sans-serif;background:url(/app/core/images/button/save-btn.png) no-repeat center;margin:1px}table.list{background:url(/app/core/images/mesh-clr.png) repeat;width:100%;border-spacing:0px;border-collapse:collapse;margin:0
0 30px;padding:10px
0;color:#fff}table.list tr:first-child{-webkit-box-shadow:inset 0px 01px 8px 1px rgba(255, 255, 255, 0.5);box-shadow:inset 0px 01px 8px 1px rgba(255, 255, 255, 0.5)}table.list tr:hover{background-color:#242728}table.list tr
th{height:35px;font-size:11px;color:#fff;font-weight:700;line-height:25px;text-align:center;text-transform:uppercase;background:#3d4d59;border-bottom:1px solid #acacac}table.list tr th
a{border:1px
solid #fff;padding:2px
5px;-webkit-border-radius:3px 3px 0px 0px;border-radius:3px 3px 0px 0px}table.list tr th a:hover{background:#6b8490}table.list tr th a:link,
table.list tr th a:visited,
table.list tr th a:hover{color:#fff;text-decoration:none}table.list td
a{color:#3572a0;text-decoration:none}table.list tr th.left,  table.list tr
td.left{text-align:left}table.list tr th.right, table.list tr
td.right{text-align:right}table.list tr th.center,table.list tr
td.center{text-align:center}table.list tr
td{font-size:12px;height:37px;padding:5px;border-bottom:1px dotted #27282b}table.list tr td
span{margin:5px;padding:8px;text-align:center;border:1px
solid #817f7f;-webkit-border-radius:7px 0px 7px 0px;border-radius:7px 0px 7px 0px;background:#757575 url(/app/core/images/grey-gr.jpg) repeat-x;font-size:12px;color:#fff;display:block}table.list tr
td.full{height:auto;padding:0;border-bottom:1px solid #e6e5e5;}table.list ul, table.list
ol{margin-left:30px}table.list tr td a>img{vertical-align:middle}#priority-container{display:inline-block;width:60px;height:20px;line-height:20px}#priority-number{float:left;height:20px}#priority-up,#priority-down{float:left;height:10px;padding-top:6px;margin-left:4px}#form{position:relative;padding:32px
22px 62px;border:1px
solid #8f9699;-webkit-border-radius:0px 8px 0px 8px;border-radius:0px 8px 0px 8px}#form .form-content{display:none}#form .form-content.active{display:block}#form .form-column{position:relative}#form .form-column .form-row{margin-bottom:16px}#form .form-column .form-row .form-label{color:#fff;font-size:12px;margin-bottom:5px}.form-label{color:#fff}#module-form .form-label{color:#000}.full-block .form-label{color:#FFF !important}#form .form-column .form-row .form-input{display:inline-block;padding:2px}#form
.error{margin-top:5px;color:#F00;font-size:12px}#form input,
#form select,
#form
textarea{width:90%;border:1px
solid #dad9d9;color:#1a1a1b;font-size:14px;padding:9px;-webkit-border-radius:0px 8px 0px 8px;border-radius:0px 8px 0px 8px}#form
input{padding:10px;margin:0
0 10px}#form
textarea{font-family:Tahoma,Arial,Helvetica}#form .form-column
textarea{width:712px}#citizen-search-form{width:30%;margin:0
auto;text-align:left;padding:50px
20px 20px}#citizen-search-form
label{font-size:14px;line-height:22px}#citizen-search-form
input{font-size:16px;letter-spacing:.08em}#form-tabs{position:relative;width:100%;margin:15px
0 5px;border-bottom:1px solid #89aab6;height:40px;background:url(/app/core/images/tab-header-bg.png) repeat-x}#form-tabs a.back-button,
#form-tabs a.back-button:link,
#form-tabs a.back-button:visited,
#form-tabs a.back-button:focus,
#form-tabs a.back-button:active{padding:8px
18px;position:relative;display:block;float:left;font-size:12px;color:#1a1919;text-decoration:none;margin:4px
10px 0 4px;outline:none;background-image:url(/app/core/images/back-arrow.png);background-color:#618bb0;background-repeat:no-repeat;background-repeat:repeat-x;background-position:top;height:14px;-webkit-border-radius:6px 0px 0px 0px;border-radius:6px 0px 0px 0px}#form-tabs a.form-tab,
#form-tabs a.form-tab:link,
#form-tabs a.form-tab:visited,
#form-tabs a.form-tab:focus,
#form-tabs a.form-tab:active,
#form-tabs a.form-tab-link,
#form-tabs a.form-tab-link:link,
#form-tabs a.form-tab-link:visited,
#form-tabs a.form-tab-link:focus,
#form-tabs a.form-tab-link:active{position:relative;float:left;background:url(/app/core/images/option-bg.jpg) repeat-x top left;border:1px
solid #203b4f;-webkit-border-radius:4px 4px 0px 0px;border-radius:4px 4px 0px 0px;padding:8px
25px 6px;font-size:11px;font-weight:700;text-transform:uppercase;color:#6495b9;text-decoration:none;margin:4px
10px 0 0;-webkit-box-shadow:inset 1px 1px 4px 1px rgba(130, 172, 188, .8);box-shadow:inset 1px 1px 4px 1px rgba(130, 172, 188, .8)}#form-tabs a.form-tab:hover,
#form-tabs a.form-tab.selected{color:#fff;cursor:pointer}#form-tabs a.tab-error,
#form-tabs a.tab-error:link,
#form-tabs a.tab-error:visited,
#form-tabs a.tab-error:active,
#form-tabs a.tab-error:hover{color:red}.swfupload{vertical-align:top}.swfu-info-container{background-color:#F1F1F2;display:inline-block;margin-top:10px;border:solid 1px #959393;padding:3px
11px 3px 6px}.swfu-file-name{font-size:12px;color:#728836}.swfu-upload-status{font-size:10px;color:#000}input.swfu-cancel-btn{background-color:#a0a39f;border:2px
solid #959393;text-decoration:none;color:#FFF;font-size:12px;padding:1px
8px 2px 8px;cursor:pointer}input.swfu-cancel-btn:hover{background-color:#959393}input.swfu-cancel-btn[disabled]{color:#666}input.swfu-cancel-btn[disabled]:hover{background-color:#a0a39f}.progress-bar{position:relative;text-align:left;height:15px;width:auto}.progress-bar .progress-middle{position:relative;height:15px;width:100%;background:url(/app/core/images/progress/progress_middle.gif) top left repeat-x}.progress-bar .progress-left{position:relative;height:15px;width:100%;background:url(/app/core/images/progress/progress_left.gif) top left no-repeat}.progress-bar .progress-right{position:relative;height:11px;width:100%;padding:2px;background:url(/app/core/images/progress/progress_right.gif) top right no-repeat}.progress-bar .progress-colour{background:url(/app/core/images/progress/progress_colour.gif) repeat-x scroll left top;height:11px;padding:0;position:relative;width:0%}.swfu-multiple-container{}.swfu-multiple-divider{margin:10px
0px;background-color:#FFF;height:1px}.swfu-multiple-container .swfu-multiple-status{margin:10px
0px}#swfu-multi-Progress
.progressWrapper{width:100%;overflow:hidden}#swfu-multi-Progress
.progressContainer{margin:5px;padding:4px;border:solid 1px #E8E8E8;background-color:#F7F7F7;overflow:hidden}#swfu-multi-Progress
.red{border:solid 1px #B50000;background-color:#FFEBEB}#swfu-multi-Progress
.green{border:1px
solid #959393;background-color:#F1F1F2}#swfu-multi-Progress
.blue{border:solid 1px #DDF0DD;background-color:#EBFFEB}#swfu-multi-Progress
.progressName{font-size:8pt;font-weight:700;color:#555;width:323px;height:14px;text-align:left;white-space:nowrap;overflow:hidden}#swfu-multi-Progress .progressBarInProgress,
#swfu-multi-Progress .progressBarComplete,
#swfu-multi-Progress
.progressBarError{font-size:0;width:0%;height:4px;background-color:#000;margin-top:2px}#swfu-multi-Progress
.progressBarComplete{width:100%;background-color:#000;visibility:hidden}#swfu-multi-Progress
.progressBarError{width:100%;background-color:red;visibility:hidden}#swfu-multi-Progress
.progressBarStatus{margin-top:2px;width:337px;font-size:7pt;font-family:Arial;text-align:left;white-space:nowrap}#swfu-multi-Progress
a.progressCancel{font-size:0;display:block;height:20px;width:20px;background:url(/app/core/images/list/delete.png) top left no-repeat;float:right}#swfu-multi-Progress a.progressCancel:hover{}#form-file-container{position:relative;display:inline-block}#form-file-delete{position:absolute;bottom:-10px;right:-10px;width:22px;height:22px}#module-form{color:#000}.wa-help{}#main-column-login_front .wa-help
p{line-height:150%}#main-column-login_front .wa-help ol.block
li{margin:0
0 20px}#main-column-login_front .wa-help ul
li{float:none;list-style:inherit;margin-left:10px}.wa-help
h1{background:#13171b;text-align:center;border-bottom:1px solid #1e252c;border-top:1px solid #1e252c;padding:8px
0 2px;margin:0
0 40px}.wa-help
h2{display:inline-block;background:#1e252c;padding:4px
10px;color:#85BEDB;font-size:20px;text-align:center;width:100%}.wa-help
h3{font-size:18px;border-bottom:1px dotted #21272d;padding:0
0 4px}#main-column-login_front .wa-help ol li a:hover,
#main-column-login_front .wa-help ol li:hover
a{background:none}.ui-overview{border-bottom:1px solid #1e252c;margin:0
10% 40px 0;padding:0
0 20px;font-size:14px}.ui-overview
img{background:#2a3239;padding:5px;margin:0
0 10px}.video-activities
iframe{background:#2a3239;padding:10px}@import url(http://fonts.googleapis.com/css?family=Titillium+Web:900,600italic,600,700,700italic);#main-login{width:1040px;margin:0
auto;background:url(/app/core/images/layout/loginbg.jpg) no-repeat top center;padding:240px
0 60px }#login-boxes,#closedbeta{position:relative;margin:0
auto;width:840px;padding:50px
30px 10px}#closedbeta{position:absolute;left:0;background-image:none;padding:20px
0px;color:#fff;text-align:center}#closedbeta
h3{font-size:24px;padding:0
0 8px;border-bottom:1px dashed #444}#closedbeta
h2.beta_countdown{font-family:'Titillium Web',sans-serif;width:80%;margin:10px
auto 40px;background:#d53615;padding:10px
30px;font-size:24px;font-weight:900;text-transform:uppercase}#closedbeta
img{margin:0
20px}form.login,form.join{background:#101418;border:1px
solid #272C31;width:30%;margin:0
40% 0 30%;text-align:left;padding:4% 5%}form.join{width:43%;margin:0
25% 0 22%}#login-boxes
h3.front{margin:0
0 20px;font-size:28px;font-weight:400;text-transform:uppercase}#login-boxes
h4{border-bottom:1px solid #031321;width:80%;font-size:12px;line-height:18px;margin:0
0 25px;padding:0}#login-boxes h4
span{background:#1c507d;padding:2px
10px;color:#fff}#main-column-login{position:relative;width:410px;margin:0
auto;overflow:hidden}#main-column-login_front{position:relative;width:800px;margin:0
auto;overflow:hidden}#main-column-pages{position:relative;min-width:800px;margin:0
auto}#login-logo{position:absolute;border:none;margin:0
auto;top:0;left:290px;z-index:500}#login-logo
img{border:none}#beta-login{position:relative;float:left;width:370px;color:#fff;padding:0
0 0 50px}#login-wrapper{position:relative;width:800px;color:#fff;font-size:14px;opacity:0.9}#login-wrapper_front{position:relative;float:right;width:800px;color:#fff;font-size:14px;opacity:0.9}#login-container{width:800px}#login-box{position:relative;min-height:426px}#login-join-box{position:relative;height:450px;width:350px}#login-scroll{width:10000px}.login-item{position:relative;float:left;text-align:center;width:758px;top:0px;padding:0px
20px}#login-terms{font-size:13px}table.login{width:400px;margin-top:44px;border-spacing:0px}table.login tr
td{padding-right:10px}table.login tr td.form-label{padding-bottom:4px}table.login tr td.form-label
label{color:#fff;font-size:14px}table.login tr td.form-input.submit{text-align:right}.input-wrap{padding:4px
5px;background-color:#f9f9f9;display:inline-block;margin:10px
0}input.text{font-size:14px;width:90%;padding:10px
7px;border:1px
solid #d0d0d0;color:#444;margin:0
0 20px}input.submit,a.submit{font-family:'Ruda',sans-serif;background-color:#d94c30;-webkit-box-shadow:inset 0px 0px 2px 1px rgba(30, 30, 30, .5);box-shadow:inset 0px 0px 2px 1px rgba(30, 30, 30, .5);border:none;text-align:center;color:#FFF;font-size:14px;font-weight:800;cursor:pointer;padding:7px
20px}.new_player{height:40px}#footer{position:relative;height:55px;width:300px;text-align:center;margin:0
auto}#forgot{width:30%;margin:40px
40% 0 32%;text-align:center;padding:0}#forgot a.forgot-btn:link,
#forgot a.forgot-btn:visited,
#forgot a.forgot-btn:hover{height:33px;cursor:pointer;font-size:12px;color:#fcfcfc;line-height:24px;left:30px;bottom:50px}#footer
p{color:#666565;font-size:12px}#login-message,#join-message,#forgot-message,#ip-message{margin-top:12px;color:#f90539;font-weight:600}div#login-message.loading,div#forgot-message.loading{color:#f9df05}table.first_world_select{width:578px;margin-top:44px;border-spacing:0px}table.first_world_select tr
td{padding-right:10px}table.first_world_select tr td.form-label{padding-bottom:4px}table.first_world_select tr td.form-label
label{color:#fff;font-size:14px}table.first_world_select tr td.form-input.submit{text-align:right}@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);@import url(http://fonts.googleapis.com/css?family=Ruda:400,700,900);body{margin:0px;padding:0px;background:#07090b;font-family:'Open Sans',sans-serif;font-size:13px;font-weight:300;color:#fff;line-height:150%}.clear{clear:both}:focus{outline:none}img, a
img{border:0}strong{font-weight:800}h1{margin:0;padding:0;font-family:'Ruda',sans-serif;font-size:30px;line-height:110%;font-weight:900;padding:0
0 5px;margin:0
0 10px;text-transform:uppercase;border-bottom:1px solid #191818}h2{margin:0
0 10px;padding:0
0 6px;font-size:18px;line-height:120%;color:#fff;font-weight:400;border-bottom:1px dotted #222931}h3{margin:0
0 20px;padding:0;font-family:'Ruda',sans-serif;font-size:22px;line-height:100%;color:#fff;text-transform:uppercase}h4{margin:0
0 10px;;padding:0;font-family:'Ruda',sans-serif;font-size:16px;font-weight:400;line-height:130%;color:#fff}#main-content a:link,
#main-content a:visited,
#main-content a:hover{color:#85bedb}.content
ul{list-style-position:outside;margin-left:0px;padding-left:30px;vertical-align:middle;list-style-image:url(/app/core/images/bullet.png)}.content ul
li{margin:0
0 5px;padding:0px;list-style-image:url(/app/core/images/bullet.png);line-height:130%}.container{position:relative;max-width:1000px;margin:0
auto;padding:0
10px}#top{position:relative;background:url(/app/core/images/login/top.jpg) no-repeat top center;height:250px}#top{font-family:'Ruda',sans-serif;color:#fff;text-decoration:none}#top-options{height:50px}#top-left{float:left;width:47%;font-size:24px;font-weight:900;line-height:200%;padding:0
0 0 20px}#top-right{float:right;width:47%;text-align:right;padding:15px
20px 0 0}#top-left a:link,
#top-left a:visited,
#top-right a:link,
#top-right a:visited{color:#fff;margin:0
0 0 20px;font-size:14px;text-decoration:none}#top-left a:link,
#top-left a:visited{font-size:24px}#top-right a:hover{text-decoration:underline}#frame{position:absolute;width:1040px;margin:0
auto;top:50px;left: -10px;z-index:800}#logo-p{position:absolute;margin:0
36% 0 34%;width:30%;padding:2px
0 0;text-align:center;z-index:900}#nav{position:absolute;bottom:10px;width:100%;background:url(/app/core/images/login/nav.png) repeat;z-index:900}#top
#nav{bottom:0}.nav-container{width:70%;margin:0
12% 0 18%}ul{font-family:'Ruda',sans-serif;font-size:18px;font-weight:900;margin:0
auto;padding:0;list-style:none;width:100%}ul
li{display:block;position:relative;float:left}li
ul{display:none}ul li
a{display:block;text-decoration:none;color:#fff;white-space:nowrap;padding:8px
22px;line-height:normal;text-transform:uppercase;letter-spacing:1px}ul li a:hover{}li:hover
ul{display:block;position:absolute}li:hover
li{float:none;font-size:11px}li:hover
a{background:#8f2f23;-webkit-box-shadow:inset 0px 0px 2px 1px rgba(30, 30, 30, .5);box-shadow:inset 0px 0px 2px 1px rgba(30, 30, 30, .5)}li:hover li
a{width:150px;font-size:12px;padding:10px;text-transform:capitalize;letter-spacing:1px;background:#243139 url(/app/core/images/login/sub-menu.png) repeat top center;border:1px
dotted #666464;-webkit-box-shadow:inset 0px 0px 2px 1px rgba(30, 30, 30, .5);box-shadow:inset 0px 0px 2px 1px rgba(30, 30, 30, .5)}li:hover li a:hover{background:#1e7c9a}#main-p{padding:40px
0 0}#main-content{background:#151a1f url(/app/core/images/login/title-full.png) no-repeat top center;padding:30px;margin:0
0 20px;min-height:300px;height:auto !important;height:300px}#main-content p,
#main-content
li{font-family:'Open Sans',sans-serif;font-size:15px;font-weight:300;color:#fff;line-height:180%}#left-column{float:left;width:68%}#right-column{float:right;width:30%}#footer-p{border-top:1px solid #0e141b;color:#2b3035;padding:10px
0;font-size:12px;font-weight:400}#footer-p a:link,
#footer-p a:visited{color:#2b3035;font-size:12px;font-weight:400;margin:0
0 0 5px;text-decoration:none}#footer-p a:hover{color:#fff}#footer-left-p{float:left;width:35%}#footer-right-p{float:right;width:65%;text-align:right}@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);@import url(http://fonts.googleapis.com/css?family=Ruda:400,700,900);body{margin:0px;padding:0px;background:#07090b;font-family:'Open Sans',sans-serif;font-size:13px;font-weight:300;color:#fff;line-height:150%}.clear{clear:both}:focus{outline:none}.left{float:left;width:48%}.right{float:right;width:48%;text-align:right}img, a
img{border:0}.content
td{line-height:20px}strong{font-weight:800}.gr-sm{font-size:11px;color:#8e8e8e}h1{margin:0;padding:0;font-family:'Ruda',sans-serif;font-size:30px;line-height:110%;font-weight:900;padding:0
0 5px;margin:0
0 10px;text-transform:uppercase;border-bottom:1px solid #191818}h2{margin:0
0 10px;padding:0
0 6px;font-size:18px;line-height:120%;color:#fd7555;font-weight:400;border-bottom:1px dotted #222931}h3,
h3 a:link,
h3 a:visited{margin:0
0 4px;padding:0;font-family:'Ruda',sans-serif;font-size:16px;line-height:100%;color:#fff}h4{margin:0
0 10px;;padding:0;font-family:'Ruda',sans-serif;font-size:16px;font-weight:400;line-height:130%;color:#fff}h5{margin:0;padding:0;font-size:16px;line-height:100%;color:#494948;font-weight:300}a:link,a:visited,a:hover{color:#85bedb}.content
ul{list-style-position:outside;margin-left:0px;padding-left:30px;vertical-align:middle;list-style-image:url(/app/core/images/home/bullet.png)}.content ul
li{margin:0
0 5px;padding:0px;list-style-image:url(/app/core/images/home/bullet.png);line-height:130%}.container-home{position:relative;max-width:1000px;margin:0
auto;padding:0
10px}#top{position:relative;background:url(/app/core/images/home/top.jpg) no-repeat top center;height:490px}#top
a{font-family:'Ruda',sans-serif;color:#fff;text-decoration:none}#top-options{height:50px}#top-left{float:left;width:47%;font-size:24px;font-weight:900;line-height:200%;padding:0
0 0 20px}#top-right{float:right;width:47%;text-align:right;padding:15px
20px 0 0}#top-right a:link,
#top-right a:visited{margin:0
0 0 20px;font-size:14px}#top-right a:hover{text-decoration:underline}#frame{position:absolute;width:1040px;margin:0
auto;top:50px;left: -10px;z-index:800}#logo{position:absolute;margin:0
36% 0 34%;width:30%;padding:2px
0 0;text-align:center;z-index:900}#banner{text-align:center}#play-now{position:absolute;right:30px;bottom:70px;z-index:999}#top
.rslides{position:relative;list-style:none;width:100%;padding:0;margin:0;overflow:hidden}#top .rslides
li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;height:450px;overflow:hidden;margin: -10px 0;left: -21px;top:0}#top .rslides li:first-child{position:relative;display:block;float:left}#top .rslides
img{display:block;height:auto;float:left;border:0}#top
#slider{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0
auto}#top
#nav{bottom:10px}#main-content{padding:40px
0}#left-column{float:left;width:68%}#right-column{float:right;width:30%}#blog,#news{background:#151a1f url(/app/core/images/home/title-left.png) no-repeat top center;padding:2%;margin:0
0 20px}#news{padding:2% 2% 5px}#left-column h3,
#right-column
h3{text-align:center;margin:0
0 30px}#left-column h3 a,
#right-column h3
a{text-decoration:none}.snippet-entry{padding:0
0 20px;margin:0
0 20px}.snippet-image{float:left;width:23%;padding:1%;background:#101418;border:1px
solid #272c31}.snippet-text{float:right;width:70%;font-size:14px;line-height:150%}.date{color:#4c4b4b;background:url(/app/core/images/home/line.png) repeat-x bottom left;width:100%;padding:0
0 6px;margin:0
0 30px}#social{background:#151a1f;padding:5px;margin:0
0 20px;text-align:right;line-height:100%}#social
img{margin:0
0 0 4px}#screenshots,#video,#wallpaper{background:#151a1f url(/app/core/images/home/title-right.png) no-repeat top center;padding:5% 2% 7%;margin:0
0 20px;text-align:center}#graphics
img{width:100%;height:auto}#game{background:#a42d14 url(/app/core/images/home/game.png) no-repeat center;margin:0
0 20px}.game-section{position:relative;float:left;width:300px;min-height:180px;margin:0
20px 0;padding:10px
0 0}#economy-box{background:url(/app/core/images/home/character-business.png) no-repeat bottom left}#politics-box{margin:0;background:url(/app/core/images/home/character-politics.png) no-repeat bottom left}#military-box{background:url(/app/core/images/home/character-military.png) no-repeat bottom left}.game-section
img{position:absolute;bottom:0}.game-section p,
.game-section
h4{margin:0
0 5px 130px;line-height:120%}.game-section
h4{font-weight:700}.game-section a:link,
.game-section a:visited{background:#9d462c;color:#fff;text-transform:uppercase;padding:1px
3px;font-size:10px;text-decoration:none}